#!/bin/ash
# this script returns the global ipv6 address

var1=`cat $1 | awk '/scope global $|scope global tentative $/ {print $2}'`
var2=`echo $var1 | awk '{split($1, a, "/"); print a[1]}'`

echo $var2